<?php
// HTTP
define('HTTP_SERVER', 'https://bihonlineshop.com/');

// HTTPS
define('HTTPS_SERVER', 'https://bihonlineshop.com/');

// DIR
define('DIR_APPLICATION', '/home/vipnakit/bihonlineshop.com/catalog/');
define('DIR_SYSTEM', '/home/vipnakit/bihonlineshop.com/system/');
define('DIR_DATABASE', '/home/vipnakit/bihonlineshop.com/system/database/');
define('DIR_LANGUAGE', '/home/vipnakit/bihonlineshop.com/catalog/language/');
define('DIR_TEMPLATE', '/home/vipnakit/bihonlineshop.com/catalog/view/theme/');
define('DIR_CONFIG', '/home/vipnakit/bihonlineshop.com/system/config/');
define('DIR_IMAGE', '/home/vipnakit/bihonlineshop.com/image/');
define('DIR_CACHE', '/home/vipnakit/bihonlineshop.com/system/cache/');
define('DIR_DOWNLOAD', '/home/vipnakit/bihonlineshop.com/download/');
define('DIR_LOGS', '/home/vipnakit/bihonlineshop.com/system/logs/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'vipnakit_milos');
define('DB_PASSWORD', 'Ccj20102030');
define('DB_DATABASE', 'vipnakit_bihonlineshop0');
define('DB_PREFIX', 'oc_');
?>